{
  "component": true,
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "search-select": "/components/searchSelect/index",
    "van-empty": "@vant/weapp/empty/index",
    "table": "/components/table/table",
    "pagination": "/components/pagination/index",
    "empty": "/components/empty/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-dialog": "@vant/weapp/dialog/index",
    "searchSelectWrapper": "/components/searchSelectWrapper/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index"    
  }
}